/* SCoreDream */
@font-face {
  font-family: 'SCoreDream';
  font-weight: 100;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream1.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream1.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 200;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream2.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream2.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 300;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream3.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream3.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 400;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream4.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream4.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 500;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream5.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream5.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 600;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream6.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream6.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 700;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream7.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream7.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 800;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream8.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream8.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 900;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream9.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream9.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'SCoreDream';
  font-weight: 900;
  font-style: normal;
  src: url('/resources/branch/fonts/SCoreDream9.woff2') format('woff2'),
       url('/resources/branch/fonts/SCoreDream9.woff') format('woff');
  font-display: swap;
}

/* 어그로체 */
@font-face {
    font-family: 'Aggravo';
    src: url('/resources/branch/fonts/SBAggroL.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Aggravo';
    src: url('/resources/branch/fonts/SBAggroM.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Aggravo';
    src: url('/resources/branch/fonts/SBAggroB.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}